Kindle : une mise à jour critique et obligatoire à appliquer dès aujourd'hui

Le cyber-marchand Amazon a déployé une mise à jour critique pour plusieurs de ses liseuses. Celle-ci doit être installée dès aujourd'hui pour continuer le téléchargement des livres depuis la boutique.

Aujourd'hui 22 mars est la date butoir après laquelle les détenteurs d'une liseuse Kindle qui n'ont pas effectué la mise à jour obligatoire déployée par Amazon, ne pourront plus accéder à la boutique, ni utiliser d'autres services Kindle. En effet, Amazon explique sur l'une des pages de son site : « une mise à jour logicielle importante est nécessaire pour les clients utilisant une ancienne version logicielle sur les liseuses Kindle ».

Sont concernées les liseuses :

  • Kindle 2e génération (2009) nécessitant la version du logiciel 2.5.8
  • Kindle DX 2e génération (2009) nécessitant la version du logiciel 2.5.8
  • Kindle Keyboard 3e génération (2010) nécessitant la version du logiciel 3.4.2 +
  • Kindle 4e génération (2011) nécessitant la version du logiciel 4.1.3 +
  • Kindle 5e génération (2012) nécessitant la version du logiciel 4.1.3 +
  • Kindle Touch 4e génération (2011) nécessitant la version du logiciel 5.3.7.3 +
  • Kindle Paperwhite 5e génération (2012) nécessitant la version du logiciel 5.6.1.1 +

Kindle ban


Si aucune connexion à Internet n'est détectée sur l'appareil pour récupérer la nouvelle version du logiciel interne, c'est qu'il est déjà trop tard ! Toutefois Amazon explique qu'il est alors possible de procéder à l'installation manuellement. Pour ce faire, il faut d'abord récupérer la dernière mise à jour disponible selon votre modèle, à partir de cette page. Puis suivez les étapes listées pour l'installation.

Modifié le 25/03/2016 à 10h58
Commentaires